@charset "utf-8";@font-face{font-family:'Helvetica-Narrow-Bold';src:url('fonts/Helvetica-Narrow-Bold.woff') format('woff');}
@font-face{font-family:'Titillium Web';font-style:normal;font-weight:200;src:local('Titillium Web ExtraLight'), local('TitilliumWeb-ExtraLight'), url(fonts/TitilliumWeb-ExtraLight.woff) format('woff');}
@font-face{font-family:'Titillium Web';font-style:normal;font-weight:300;src:local('Titillium Web Light'), local('TitilliumWeb-Light'), url(fonts/TitilliumWeb-Light.woff) format('woff');}
@font-face{font-family:'Titillium Web';font-style:normal;font-weight:400;src:local('Titillium Web Regular'), local('TitilliumWeb-Regular'), url(fonts/TitilliumWeb-Regular.woff) format('woff');}
@font-face{font-family:'Titillium Web';font-style:normal;font-weight:600;src:local('Titillium Web SemiBold'), local('TitilliumWeb-SemiBold'), url(fonts/TitilliumWeb-SemiBold.woff) format('woff');}
@font-face{font-family:'Titillium Web';font-style:normal;font-weight:700;src:local('Titillium Web Bold'), local('TitilliumWeb-Bold'), url(fonts/TitilliumWeb-Bold.woff) format('woff');}
@font-face{font-family:'Titillium Web';font-style:normal;font-weight:900;src:local('Titillium Web Black'), local('TitilliumWeb-Black'), url(fonts/TitilliumWeb-Black.woff) format('woff');}
@font-face{font-family:'Titillium Web';font-style:italic;font-weight:200;src:local('Titillium Web ExtraLight Italic'), local('TitilliumWeb-ExtraLightItalic'), url(fonts/TitilliumWeb-ExtraLightItalic.woff) format('woff');}
@font-face{font-family:'Titillium Web';font-style:italic;font-weight:300;src:local('Titillium Web Light Italic'), local('TitilliumWeb-LightItalic'), url(fonts/TitilliumWeb-LightItalic.woff) format('woff');}
@font-face{font-family:'Titillium Web';font-style:italic;font-weight:400;src:local('Titillium Web Italic'), local('TitilliumWeb-Italic'), url(fonts/TitilliumWeb-Italic.woff) format('woff');}
@font-face{font-family:'Titillium Web';font-style:italic;font-weight:600;src:local('Titillium Web SemiBold Italic'), local('TitilliumWeb-SemiBoldItalic'), url(fonts/TitilliumWeb-SemiBoldItalic.woff) format('woff');}
@font-face{font-family:'Titillium Web';font-style:italic;font-weight:700;src:local('Titillium Web Bold Italic'), local('TitilliumWeb-BoldItalic'), url(fonts/TitilliumWeb-BoldItalic.woff) format('woff');}
.list-item .htwo{display:none;}
g text{font-family:'Helvetica-Narrow-Bold';font-size:11px;}
.raetsel-werbung{position:absolute;top:331px;left:279px;z-index:999;}
img,
audio,
video,
embed{max-width:100%;width:auto;height:auto;}
.autor.kaufbtn_large{float:right;margin:-100px 50px 0 0;display:none;}
.header-werbung{text-align:right;border-bottom:1px solid #ccc;color:#999;font-size:0.8rem}
.werbung{margin-top:10px}
hr.nach-werbung{margin:0;margin-bottom:20px;border:0;border-top:1px solid #cccccc;}
#skyscraper{width:160px !important;height:600px !important;position:absolute;top:130px;right:-20px;}
#skyscraper embed{width:160px !important;height:600px !important;}
#skyscraper .advertItemWrap{margin:0;border:0;padding:0;}
#skyscraper .advertItem{background:none;padding:0;}
#share_area{float:right;}
#share_area div{cursor:pointer;float:right;padding:0 0 0 20px;}
#hidden-shoppingcart{border:1px solid #aeaeae;background:#fff;position:absolute;z-index:999;}
#page{margin:0 auto;}
DIV.csc-textpic-above DIV.csc-textpic-imagewrap,
DIV.csc-textpic-below DIV.csc-textpic-imagewrap,
DIV.csc-textpic DIV.csc-textpic-imagewrap UL LI,
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image{float:none;}
.blank-link{cursor:pointer;}
.blank-link::before{content:none!important}
@media only screen and (max-width:980px){div.csc-textpic-intext-left img
,div.csc-textpic-intext-right img{max-width:100%;height:auto;}
div.csc-textpic-intext-left .csc-textpic-imagewrap
,div.csc-textpic-intext-right .csc-textpic-imagewrap{width:40%;}
div.csc-textpic-intext-left .csc-textpic-imagewrap ul li{width:45%;}
div.csc-textpic div.csc-textpic-imagewrap ul li img{width:100%;height:auto;}
div.csc-textpic div.csc-textpic-imagewrap div.csc-textpic-imagerow ul li img{width:auto;}
div.csc-textpic-intext-right-nowrap > div{margin-right:50%;}
div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap{margin-right:0;width:48%;}
}
@media only screen and (max-width:480px){div.csc-textpic-intext-left .csc-textpic-imagewrap
,div.csc-textpic-intext-right .csc-textpic-imagewrap{width:50%;}
div.csc-textpic div.csc-textpic-imagewrap ul li{float:none;}
div.csc-textpic-intext-left .csc-textpic-imagewrap ul li{width:100%;}
}
*{border:0 none;color:#515151;font-family:Arial;font-size:15px;margin:0;padding:0;text-decoration:none;}
body{background:url("../images/head_bg.jpg") repeat-x scroll center top transparent;color:#515151;}
body.lebenswert{background:url("../images/head_bg_lebenswert.jpg") repeat-x scroll center top transparent;}
body.taschenbuch{background:url("../images/head_bg_taschenbuch.jpg") repeat-x scroll center top transparent;}
body.lebenswert #topArea{background:url("../images/head_bg_lebenswert_small.jpg") repeat-x scroll center top transparent;}
body.taschenbuch #topArea{background:url("../images/head_bg_taschenbuch_small.jpg") repeat-x scroll center top transparent;}
.buchaktuell a{color:#00519E;}
.lebenswert a{color:#F58021;}
.taschenbuch a{color:#2d7505;}
h1{font-size:27px;font-weight:normal;line-height:32px;}
.buchaktuell h1{color:#005296;}
.lebenswert h1{color:#F58021;}
.taschenbuch h1{color:#2d7505;}
h2{color:#005296;font-size:23px;font-weight:normal;}
.buchaktuell h2{color:#00519E;}
.lebenswert h2{color:#F58021;}
.taschenbuch h2{color:#2d7505;}
h3{color:#000000;font-size:20px;font-weight:normal;line-height:25px;margin:0 0 10px;}
h3 span{display:block;}
strong em{position:relative;font-style:normal;}
u{text-decoration:underline;}
#wrap{margin:0 auto;max-width:1000px;padding:20px;position:relative;}
#headerArea{position:relative;max-width:1000px;margin:0 auto;}
#topArea{position:fixed;background:url("../images/head_bg_small.jpg") repeat-x fixed center top transparent;top:0;z-index:9999;width:100%;}
#topArea::after{clear:both;}
#logo{border-bottom:1px solid #FFFFFF;border-left:1px solid #FFFFFF;padding:0 0 6px;margin-bottom:10px;float:left;width:40%;}
#logo a{display:block;}
#head-shopping-cart{float:right;-webkit-box-shadow:1px 1px 4px 1px rgba(50,50,50,0.5);-moz-box-shadow:1px 1px 4px 1px rgba(50,50,50,0.5);box-shadow:1px 1px 4px 1px rgba(50,50,50,0.5);width:180px;height:50px;background:#00519E;color:#fff;margin-top:10px;border:2px solid #fff;}
#head-shopping-cart a{display:block;width:100%;height:100%;}
.shopping-cart-indicator{width:50px;height:40px;float:left;cursor:pointer;color:#ffffff;margin-top:5px;}
.shopping-cart-indicator iframe{cursor:pointer;margin:-10px 0 0 -5px;}
#search{position:absolute;right:0;top:2px;}
#search .btn{border-color:rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);height:30px;margin:-11px 0 0;padding:3px;width:30px;}
#topmenue{height:43px;position:relative;margin:0 auto;max-width:1000px;}
#topmenue .navbar-inner{background:none repeat scroll 0 0 transparent;border:0 none;border-radius:0 0 0 0;box-shadow:none;margin:0;padding:0;position:relative;}
#topmenue .nav-collapse.collapse{float:right;}
#topmenue ul li{position:relative;line-height:23px;border-radius:2px;}
#topmenue ul li a{font-family:'Titillium Web';text-shadow:none;color:#fff;padding:6px 15px 6px;}
#topmenue a:focus{outline:none;}
#topmenue ul li.active a,
#topmenue ul li a:hover{background:none;box-shadow:none;}
.buchaktuell #topmenue ul li.active a{color:#FFF;}
.buchaktuell #topmenue ul li.active,
.buchaktuell #topmenue ul li a:hover{color:#FFF;background:#00519E;}
.lebenswert #topmenue ul li.active a{color:#FFF;}
.lebenswert #topmenue ul li.active,
.lebenswert #topmenue ul li a:hover{color:#FFF;background:#F58021;}
.taschenbuch #topmenue ul li.active a{color:#FFF;}
.taschenbuch #topmenue ul li.active,
.taschenbuch #topmenue ul li a:hover{color:#FFF;background:#2d7505;}
#topmenue ul li ul{display:none;margin:0;min-width:225px;padding:0;position:absolute;z-index:1;}
#topmenue ul li:hover ul{display:block;}
.buchaktuell #topmenue ul li ul{border-top:5px solid #00519E;border-left:1px solid #00519E;border-right:1px solid #00519E;border-bottom:1px solid #00519E;}
.buchaktuell #topmenue ul li ul li ul{border-top:none;border-left:1px solid #00519E;border-right:1px solid #00519E;border-bottom:none;}
.lebenswert #topmenue ul li ul{border-top:5px solid #F58021;border-left:1px solid #F58021;border-right:1px solid #F58021;border-bottom:1px solid #F58021;}
.lebenswert #topmenue ul li ul li ul{border-top:none;border-left:1px solid #F58021;border-right:1px solid #F58021;border-bottom:none;}
.taschenbuch #topmenue ul li ul{border-top:5px solid #067206;border-left:1px solid #067206;border-right:1px solid #067206;border-bottom:1px solid #067206;}
.taschenbuch #topmenue ul li ul li ul{border-top:none;border-left:1px solid #067206;border-right:1px solid #067206;border-bottom:none;}
#topmenue ul li ul li,
#topmenue ul li ul li ul li{list-style:none outside none;background:rgb(255,255,255);}
#topmenue ul li ul li a{display:block;font-family:arial;font-size:13px;padding:5px 0px;margin:0px 20px;border-bottom:1px solid #00519E;text-decoration:none;color:#00519E;}
.lebenswert #topmenue ul li ul li.last ul li a,
.lebenswert #topmenue ul li ul li a{border-bottom:1px solid #F58021;color:#cc6a1b;}
.taschenbuch #topmenue ul li ul li.last ul li a,
.taschenbuch #topmenue ul li ul li a{border-bottom:1px solid #067206;color:#2d7505;}
#topmenue ul li ul li.last a{border-bottom:none;}
#topmenue ul li ul li.last ul li a{border-bottom:1px solid #00519E;}
#topmenue ul li ul li ul li.last a{border-bottom:none;}
#topmenue ul li.active ul li a{color:#00519E;}
.buchaktuell #topmenue ul li.active ul li a{color:#00519E;}
#topmenue ul li.active ul li a:hover{color:#fff;}
#topmenue ul li ul li:hover{margin-top:-1px;}
.buchaktuell #topmenue ul li ul li:hover{background:#00519E;}
.taschenbuch #topmenue ul li ul li:hover{background:#067206;}
.lebenswert #topmenue ul li ul li:hover{background:#F58021;}
#topmenue ul li ul li:hover a{color:#fff;}
.buchaktuell #topmenue ul li ul li:hover ul li a{color:#00519e;}
.taschenbuch #topmenue ul li ul li:hover ul li a{color:#2d7505;}
.lebenswert #topmenue ul li ul li:hover ul li a{color:#cc6a1b;}
#topmenue ul li ul li:hover ul li:hover a{color:#fff;}
.buchaktuell #topmenue ul li.active ul li.active a{border-bottom:1px solid #00519E;color:#fff;}
#topmenue ul li.active ul li.active ul li a{border-bottom:none;}
#topmenue ul li ul li ul{display:none;position:absolute;left:180px;top:0px;}
#topmenue ul li ul li:hover ul,
#topmenue ul li ul li.active ul{display:block;border-top:1px solid #00519E;border-bottom:1px solid #00519E;}
.lebenswert #topmenue ul li ul li:hover ul,
.lebenswert #topmenue ul li ul li.active ul{display:block;border-top:1px solid #F58021;border-bottom:1px solid #F58021;}
.taschenbuch #topmenue ul li ul li:hover ul,
.taschenbuch #topmenue ul li ul li.active ul{display:block;border-top:1px solid #067206;border-bottom:1px solid #067206;}
#topmenue ul li ul li ul li{display:none;}
#topmenue ul li ul li:hover ul li,
#topmenue ul li ul li.active ul li{display:block;}
#topmenue ul li ul li ul li a{display:block;}
#topmenue ul li ul li ul li a:hover{color:#FFF!important;}
.buchaktuell #topmenue ul li.active ul li.active ul li a{background:white;color:#00519E;}
.buchaktuell #topmenue ul li.active ul li.active ul li:hover a,
.buchaktuell #topmenue ul li.active ul li.active ul li.active a{color:#0585ff;}
.lebenswert #topmenue ul li.active ul li.active ul li a{background:white;color:#00519E;}
.taschenbuch #topmenue ul li.active ul li.active ul li a{background:white;color:#00519E;}
#socialMedia{left:-35px;position:absolute;top:20px;}
#socialMedia a{display:block;margin-bottom:8px;}
#facebook{position:relative;clip:rect(0,0,0,0);}
#googleplus{position:relative;}
#rss{position:relative;}
#contentArea{position:relative;}
#contentArea img{}
.newsSingleItem img{border:none !important;}
#contentArea #content_left .csc-textpic-imagewrap.csc-textpic-single-image img{margin-right:15px;}
#contentArea .layout-5 img{border:none;}
#content_left{position:relative;}
#content_right{position:relative;}
#content_right > div{}
#content_right a{float:left;}
#content_right #c2719 a{float:none;}
#content_right a:before{content:"» ";}
#content_right .csc-textpic-single-image a:before{content:"";}
#content_right a:before
#content_right .bx-wrapper a{text-align:left;}
.layout-1{position:relative;}
.layout-1 h1{font-size:27px;line-height:35px;}
.layout-1 .csc-textpic.csc-textpic-intext-left{background:none repeat scroll 0 0 #F5F5F5;border-top:7px solid #005296;padding:20px;}
.tx-b2lbuchaktuell-pi1 ul{margin:0;}
.bookElement{border-bottom:1px solid #CCCCCC;padding:20px 0;position:relative;}
.bookIMG{position:relative;}
.bookTEXT{position:relative;}
.bookTEXT img{margin-right:7px;}
.bookElement a{float:left;}
.highlightBoxWrap a{float:right;}
.bookElement p{color:#515151;}
.advent{padding:5px 9px;width:100%;height:auto;background:url(http://www.buchaktuell.de/fileadmin/buch_aktuell/Advent/buchaktuell_de_gross.png) no-repeat center;background-size:100% auto;display:block;}
.advent a{display:block;}
.advent td{padding 0px 0px 9px 0px;}
<!--
.advent a img{margin:5px;}
.advent tr{padding 0px 0px 0px 0px;}
.advent .tr-even{background-color:transparent}
.advent .tr-odd{background-color:transparent}
-->
.wrapCategories{margin:0 0 30px;}
.wrapCategories .row-fluid{}
.wrapCategories .span6{margin-top:40px;}
.bookElement.categories{border-bottom:medium none;margin:0 0 20px;padding:0;position:relative;}
.bookElement.categories h3{font-size:20px;line-height:25px;margin:0;padding:25px 0 0 20px;}
.bookElement.categories a{display:inline;padding:0 0 0 20px;}
.buchaktuell .bookElement.categories,
.lebenswert .bookElement.categories,
.taschenbuch .bookElement.categories{box-shadow:0 0 2px #bbb;background:#F5F5F5;}
.buchaktuell .bookElement.categories{border-top:5px solid #00519E;}
.taschenbuch .bookElement.categories{border-top:5px solid #067206;}
.lebenswert .cat_01.bookElement.categories{border-top:5px solid #e47006;}
.lebenswert .cat_02.bookElement.categories{border-top:5px solid #a7362e;}
.lebenswert .cat_03.bookElement.categories{border-top:5px solid #6e8dc3;}
.lebenswert .cat_04.bookElement.categories{border-top:5px solid #8e2b75;}
.lebenswert .cat_05.bookElement.categories{border-top:5px solid #acc726;}
.lebenswert .cat_06.bookElement.categories{border-top:5px solid #005929;}
.lebenswert .cat_07.bookElement.categories{border-top:5px solid #003882;}
.lebenswert .cat_08.bookElement.categories{border-top:5px solid #06a5a3;}
.lebenswert .cat_09.bookElement.categories{border-top:5px solid #00a6a4;}
.categories .bookTEXT{position:relative;width:80%;float:left;}
.categories .bookIMG{float:left;width:20%;min-height:100px;}
.bookElement.categories{border-radius:5px;min-height:100px;}
.categories .bookIMG img{border:1px solid #DDDDDD;top:-40px;max-width:80px;position:absolute;right:10px;z-index:1;}
.highlightBoxContainer{position:relative;}
.highlightBoxContainer ul#slides{list-style-type:none;}
#content_left .highlightBoxContainer{padding:0 0 20px;border-bottom:1px solid #ccc;margin:0 0 20px;}
.highlightBox{position:relative;}
.highlightBox_Item{position:relative;}
.highlightBox_IMG{position:relative;}
.highlightBox_TEXT{position:relative;}
.highlightBox_imgCaption{color:#939393;font-size:13px;font-style:italic;position:relative;}
.highlightBoxWrap{background:none repeat scroll 0 0 #F5F5F5;border-top:7px solid #005296;padding:20px;position:relative;}
.lebenswert .highlightBoxWrap{border-top:7px solid #F58021;}
.taschenbuch .highlightBoxWrap{border-top:7px solid #067206;}
.advert{position:absolute;right:0;top:-13px;}
.advert p{color:#939393;font-size:13px;}
.advertItemWrap{border-bottom:1px solid #CCCCCC;margin:40px 0 20px;padding:0 0 40px;position:relative;}
#content_right .advertItemWrap{border-bottom:none;margin:40px 0 0px;padding:0;position:relative;}
.advertItemWrap .advert{position:absolute;right:0;top:-25px;}
.advertItem{background:none repeat scroll 0 0 #F5F5F5;padding:20px;position:relative;text-align:center;}
.bx-wrapper{margin:0 auto 30px;padding:0;position:relative;}
.bx-wrapper .bx-viewport{background:none;border:none;box-shadow:none;left:0;}
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap{margin-right:0 !important;}
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption{margin:10px 0;font-size:13px;line-height:16px;}
.csc-textpic.csc-textpic-intext-left-nowrap.csc-textpic-border.row-fluid{}
.csc-frame-invisible .csc-textpic.csc-textpic-intext-left-nowrap.csc-textpic-border.row-fluid{border-bottom:none;margin-bottom:-20px;padding-bottom:15px;}
.csc-frame-rulerBefore{border-top:1px solid #bbbbbb;margin-top:20px;padding-top:30px;}
.tx-autorenlesung-pi1{margin:0 0 20px;}
.tx-autorenlesung-pi1 .month{}
.tx-autorenlesung-pi1 .navi{}
.tx-autorenlesung-pi1 .navi .page{padding:3px;margin-right:3px;margin-left:3px;color:#005296;}
.tx-autorenlesung-pi1 .navi .page:hover{padding:3px;margin-right:3px;margin-left:3px;background-color:#005296;color:#fff;}
.tx-autorenlesung-pi1 .navi .page_act{padding:3px;margin-right:3px;margin-left:3px;background-color:#005296;color:#fff;}
.tx-autorenlesung-pi1 .item{padding:0 0 10px;border-top:1px solid #e1e1e1;padding-bottom:5px;}
.tx-autorenlesung-pi1 .item h4{font-weight:bold;font-size:12px;margin:10px 0 5px 0;}
.tx-autorenlesung-pi1 .item h4,.tx-autorenlesung-pi1 .month .item{color:#005296;}
.lesungen_termine{cursor:pointer}
.lesungen_termine_inner{cursor:pointer;background:url("../images/lesungen_termine_bg.jpg") repeat scroll 0 0 transparent;border-top:5px solid #005296;height:200px;overflow:hidden;position:relative;width:100%;}
.lebenswert .lesungen_termine_inner{background:url("../images/lesungen_termine_bg_lebenswert.jpg") repeat scroll 0 0 transparent;border-top:5px solid #F58021;}
.taschenbuch .lesungen_termine_inner{background:url("../images/lesungen_termine_bg_taschenbuch.jpg") repeat scroll 0 0 transparent;border-top:5px solid #067206;}
.lesungen_termine_inner #scrollarea{height:300px;position:relative;top:0;padding:20px;}
.lesungen_termine_inner .item{padding:8px 0;}
.buchaktuell .lesungen_termine_inner .item span,
.buchaktuell .lesungen_termine_inner .item .name{color:#005296;}
.lesungen_termine_inner .datum{font-weight:bold;}
.tx-bastichwortsuche-pi1{position:relative;}
.searchPagination{position:relative;}
.searchPagination ul{margin:0;position:relative;}
.searchPagination ul li{display:inline;position:relative;}
.searchResult-item{border-bottom:1px solid #CCCCCC;padding:20px 0;position:relative;}
.searchResult-item .resort{float:right;color:#005296;}
.slidingONE{margin:0;}
#searchWrap{width:100%;position:relative;}
#searchContent{border-top:1px solid #CCCCCC;position:relative;padding:20px 0 0;margin:20px 0 0;}
#searchCats{float:left;font-size:12px;position:relative;width:100%;}
#searchCats ul{padding:0;margin:0;}
#searchCats li{border-right:1px solid #555555;float:left;font-family:Verdana,sans-serif !important;list-style:none outside none;margin:0 10px 0 0;padding:0 10px 0 0;}
#searchCats li:last-child{border:none;}
#searchCats li span{padding:0 20px 0 0;}
#searchCats li a{color:#555555 !important;}
#searchCats li a:hover{color:#E3001B !important;}
#searchCats li a#active_filter{background-color:#005296 !important;color:#88D4FF !important;padding-right:5px;padding-left:5px;}
#searchLine{float:left;position:relative;width:100%;}
#searchLine button{position:relative;}
#time_selection select{margin:20px 0;}
#searchLine input[type="text"]{margin:20px 0;position:relative;}
#time_selection{margin:20px 0 40px;position:relative;}
#searchLine input[type="submit"]{border-radius:4px 4px 4px 4px;margin:19px 0 40px;position:relative;}
#searchLine input[type="submit"]:hover{background:#E3001B;}
#searchHeader{background:#005296;box-shadow:0 0 5px #000000 inset;color:#FFFFFF;float:left;padding:0 10px;width:97.4%;border-radius:5px;}
#searchHeader h2{color:white;font-size:16px;line-height:32px;margin:0;}
#searchHeader h2 span{color:#88D4FF;}
.searchPagination{float:left;font-family:Verdana,sans-serif;font-size:12px;margin:10px 0 0;position:relative;width:100%;}
.tx-ttnews-browsebox{margin:auto;}
.tx-ttnews-browsebox p{font-family:Verdana,sans-serif;font-size:12px;position:relative;text-align:center;}
.tx-ttnews-browsebox table{margin:auto;}
.searchPagination ul{margin:0 0 10px;padding:0;position:relative;text-align:center;}
.searchPagination ul li{font-family:Verdana,sans-serif !important;display:inline;padding:0 5px;}
.searchPagination ul li:first-child{padding:0;}
.searchPagination ul li span{padding:0 20px 0 0;}
.searchPagination ul li a{color:#aaa !important;}
.searchPagination ul li.active a,
.searchPagination ul li a:hover{color:#E3001B !important;}
#searchResult{float:left;position:relative;background:none repeat scroll 0 0 #F5F5F5;border-top:5px solid #005296;padding:20px;}
.searchResult-item{border-bottom:1px solid #CCCCCC;margin:0 0 10px;padding:0 0 20px;position:relative;}
.searchResult-item:last-child{border-bottom:none;}
.searchResult-item h1{font-size:14px;margin:43px 0 10px;}
.searchResult-item a{background:url("../images/link_arrow_red.png") no-repeat scroll 0 8px transparent;padding:0 0 0 18px;}
.searchResult-item a:hover{background:url("../images/link_arrow_dgrey.png") no-repeat scroll 0 8px transparent;}
#footerArea{background:#0b3b62;background:-moz-linear-gradient(left, #0b3b62 0%, #1a5688 50%, #0b3b62 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0%,#0b3b62), color-stop(50%,#1a5688), color-stop(100%,#0b3b62));background:-webkit-linear-gradient(left, #0b3b62 0%,#1a5688 50%,#0b3b62 100%);background:-o-linear-gradient(left, #0b3b62 0%,#1a5688 50%,#0b3b62 100%);background:-ms-linear-gradient(left, #0b3b62 0%,#1a5688 50%,#0b3b62 100%);background:linear-gradient(to right, #0b3b62 0%,#1a5688 50%,#0b3b62 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0b3b62', endColorstr='#0b3b62',GradientType=1);padding:25px 0 5px;position:relative;margin:0 20px;}
.lebenswert #footerArea{background:#ff8f13;background:-moz-linear-gradient(left, #ff8f13 0%, #ffcc42 50%, #ff8f13 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0%,#ff8f13), color-stop(50%,#ffcc42), color-stop(100%,#ff8f13));background:-webkit-linear-gradient(left, #ff8f13 0%,#ffcc42 50%,#ff8f13 100%);background:-o-linear-gradient(left, #ff8f13 0%,#ffcc42 50%,#ff8f13 100%);background:-ms-linear-gradient(left, #ff8f13 0%,#ffcc42 50%,#ff8f13 100%);background:linear-gradient(to right, #ff8f13 0%,#ffcc42 50%,#ff8f13 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff8f13', endColorstr='#ff8f13',GradientType=1);}
.taschenbuch #footerArea{background:#015301;background:-moz-linear-gradient(left, #015301 0%, #067206 50%, #015301 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0%,#015301), color-stop(50%,#067206), color-stop(100%,#015301));background:-webkit-linear-gradient(left, #015301 0%,#067206 50%,#015301 100%);background:-o-linear-gradient(left, #015301 0%,#067206 50%,#015301 100%);background:-ms-linear-gradient(left, #015301 0%,#067206 50%,#015301 100%);background:linear-gradient(to right, #015301 0%,#067206 50%,#015301 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#015301', endColorstr='#015301',GradientType=1);}
#footer{margin:0 auto;max-width:1000px;position:relative;text-align:right;}
#footer ul li{border-left:1px solid #ffffff;display:inline;padding:0 10px;}
#footer ul li.first{border-left:none;}
#footer ul li a{background:none;color:white;display:inline;}
.spacer-gif{display:none;}
.news-latest-container .bookIMG{vertical-align:middle;display:block;height:100%;}
.bookInfos{line-height:23px;margin:30px 0px 0;}
.bookInfos_imgWrap{}
.vorspann{margin-left:0 !important;}
.newsTEXT{position:relative;margin-top:10px;}
.newsTEXT img{margin:0 20px 10px 10px;position:relative;}
.news-single-backlink{border-top:1px solid #ccc;margin:20px 0 0;padding:20px 0 0;float:left;}
.buchhaendler_suche_item{border-bottom:1px solid #CCCCCC;margin-bottom:5px;padding:14px 0;}
.tx-babuchhaendlerprofile-pi1 a{display:inline !important;text-align:left !important;}
.tx-babuchhaendlerprofile-pi1 h3{font-size:14px;font-weight:bold;}
.buchhaendler_suche_item h3{color:#005296;font-size:15px;font-weight:bold;line-height:20px;margin:0 0 5px;}
.tx-babuchhaendlerprofile-pi1 #ba_editor img{max-width:250px;max-height:200px;}
.tx-babuchhaendlerprofile-pi1 .booksellers img{margin-bottom:15px;}
.booksellers li{list-style:none;}
.bookseller{position:relative;text-align:center;top:-5px;width:80px;}
.bookseller_moreInfos{margin:5px 0 0;}
.booksellers .slidingONE{margin:0 0 10px 25px;}
.ansprechpartnerROW{margin:0 0 20px;border-bottom:1px solid #CCCCCC;padding:20px 0;}
.big_lesungen_termine{padding:0 0 5px;position:relative;}
@media (max-width:480px){#wrap{padding:0;}
}
.tx-bastichwortsuche-pi1 .bookIMG img{max-height:90px;}
.tx-bastichwortsuche-pi1 h1{}
.tx-babuchhaendlerprofile-pi1 #abstimmung{}
.tx-babuchhaendlerprofile-pi1 #abstimmung .checkbox{margin:0px;margin-right:5px;}
.tx-babuchhaendlerprofile-pi1 #abstimmung td{padding:2px;margin:0px;overflow:hidden;font-size:12px;vertical-align:top;}
.tx-babuchhaendlerprofile-pi1 #abstimmung td.col1{width:15px;}
.tx-babuchhaendlerprofile-pi1 #abstimmung table{float:left;width:90%;}
.tx-babuchhaendlerprofile-pi1 #abstimmung{clear:both;}
#bestseller_historie{list-style:none;}
#bestseller_historie li{list-style:none;}
.lesung{position:relative;margin:30px 0 0;}
.lesung input[type="text"]{width:700px;max-width:247px;}
.lesung input#plz{width:70px;}
.lesung input#ort{width:150px;}
.lesung img.tx-srfreecap-pi2-image{margin:10px 0;}
.lesung .tx-srfreecap-pi2-cant-read{color:#000;}
.login_bookseller{background:url("../images/login_buchhaendler_act.png") no-repeat scroll 0 0 transparent;color:rgba(0, 0, 0, 0) !important;height:38px;top:37px;width:97px;display:block;position:absolute;right:0;font-size:0;}
.login_bookseller:hover{background:url("../images/login_buchhaendler.png") no-repeat scroll 0 0 transparent;}
label, input, button, select, textarea{font-size:15px;}
.news-single-item .news-single-timedata{font-size:13px;margin:10px 0 0 0;position:absolute;right:20px;}
#searchResult .origin_bestseller p{width:600px;display:block;}
.advertItem a:before{content:"" !important;}
.advertItem.rightCol{min-height:250px;}
.advertItem.leftCol{min-height:200px;}
a.b2l_lp:before{background:none;content:'' !important;}
.csc-default{}
.csc-textpic.csc-textpic-left{padding:0 0 30px;}
.news-latest-container .news-latest-imgcaption{font-size:10px;}
#wecotec a{color:#fff;font-size:10px;text-decoration:none;}
#store_magazine{margin-top:10px;width:400px;overflow:hidden;}
#store_magazine img{float:left;margin-right:20px;margin-top:10px;height:150px;}
@media (max-width:1040px){body{padding-right:0;padding-left:0;}
#wrap{padding:0 20px;}
#socialMedia{left:-25px;}
#socialMedia img{width:20px;}
}
@media (max-width:727px){#skyscraper{display:none;}
#topmenue{display:none;}
#search{position:relative;}
#search input[type="text"]{width:90px;}
.login_bookseller{top:0;}
.navbar .btn-navbar{margin:0;}
#logo{margin:0 0 10px 10px;width:55%;}
#topmenue{width:20%;position:absolute;top:6px;right:0;}
}
.tx-bastichwortsuche-pi1 #autorenindex{list-style:none;margin:0px;padding:0px;margin-top:30px;margin-bottom:30px;}
.tx-bastichwortsuche-pi1 #autorenindex li{float:left;margin-left:5px;}
.tx-bastichwortsuche-pi1 #autorenindex li a{font-weight:bold;font-size:22px;}
.tx-bastichwortsuche-pi1 .autorenindex_header{border-bottom:1px solid #777;width:100%;clear:both;display:block;}
.tx-bastichwortsuche-pi1 .autoren_row{clear:both;}
.tx-bastichwortsuche-pi1 .autoren_row span{width:50%;display:block;float:left;}
.tx-bastichwortsuche-pi1 .autoren_row a{float:left;}
.tx-bastichwortsuche-pi1 .autor_buecher{border-bottom:1px solid #777;padding-top:5px;padding-bottom:5px;clear:both;}
.tx-bastichwortsuche-pi1 .autor_buecher img{max-height:100px;float:right;}